## sparky-libinput 0.1.0

=== debian/changelog ===
sparky-libinput (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Thu, 18 Oct 2018 21:02:37 +0200
