=== debian/control ===
Source: sparky-libinput
Section: System
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org/

Package: sparky-libinput
Architecture: all
Depends: xserver-xorg-input-libinput
Description: Sparky Libinput
 This provides tap to click configuration.
